## univention-management-console-module-passwordchange 5.0.2-1

=== debian/changelog ===
univention-management-console-module-passwordchange (5.0.2-1) unstable; urgency=medium

  * Bug #43633: adjust UMCP set/ HTTP requests

 -- Florian Best <best@univention.de>  Mon, 12 Jun 2023 07:57:55 +0200
