## univention-management-console-module-passwordchange 6.0.1A~5.1.0.202402201117

=== debian/changelog ===
univention-management-console-module-passwordchange (6.0.1A~5.1.0.202402201117) ucs5-1-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 20 Feb 2024 11:17:16 +0100

univention-management-console-module-passwordchange (6.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Tue, 20 Feb 2024 08:51:28 +0100

univention-management-console-module-passwordchange (5.0.3-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:31 +0100
