## univention-management-console-module-passwordchange 7.0.1

=== debian/changelog ===
univention-management-console-module-passwordchange (7.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Tue, 20 Feb 2024 08:54:07 +0100
